### Method

# FoundryGtk DiagnosticsGutterRenderer set_diagnostics

#### Declaration [src]

    void
    foundry_diagnostics_gutter_renderer_set_diagnostics (
      FoundryDiagnosticsGutterRenderer* self,
      FoundryOnTypeDiagnostics* diagnostics
    )

#### Description

No description available.

Sets property | `FoundryGtk.DiagnosticsGutterRenderer:diagnostics`

#### Parameters

`diagnostics`

  Type: `FoundryOnTypeDiagnostics`

  No description available.

  The data is owned by the caller of the method.